/*--- Avanquest WebEasy Page Style ---*/


.cc105              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc106              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* The Grange Farm\ \1567 T... */
	position        : absolute;
	left            : 267.75pt;
	top             :   6.75pt;
	width           : 368.25pt;
	height          : 128.25pt;
	}
div#e2              { /* Click for the next page */
	position        : absolute;
	left            :  22.50pt;
	top             :   6.75pt;
	width           : 191.25pt;
	height          :  51.75pt;
	}
span#e1             { /* mick_april_2026027001.jp... */
	background      : transparent url(mick_april_2026027001.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 157.50pt;
	width           : 719.25pt;
	height          : 418.50pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
